Bug 507439 - Module rootpassword does not contain a class named moduleClass; skipping.
Module rootpassword does not contain a class named moduleClass; skipping.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
low Severity medium
: beta
: ---
Assigned To: RHEL Product and Program Management
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-22 14:35 EDT by Jay Turner
Modified: 2015-01-07 19:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-26 11:29:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2009-06-22 14:35:58 EDT
Description of problem:
Getting $Summary when attempting to run firstboot with system-config-rootpassword-1.99.4-4.fc11.

Version-Release number of selected component (if applicable):
1.99.4-4.fc11

How reproducible:
Always

Steps to Reproduce:
1. Kick off firstboot and watch the logs
Comment 1 Bill Nottingham 2009-06-23 12:59:29 EDT
Moving to beta target. This has been broken in Fedora for two releases - do we really care about having this in firstboot?
Comment 2 Chris Lumens 2009-06-30 13:07:50 EDT
No, I don't think this needs to be in firstboot anymore.  It was only ever in reconfig mode, and we've been getting rid of those sorts of things as they come up.
Comment 3 Jay Turner 2009-06-30 14:34:36 EDT
So this becomes a request to remove the firstboot functionality from the system-config-rootpassword package.
Comment 4 Jay Turner 2009-10-26 10:43:07 EDT
Appears that the system-config-rootpassword package has been dropped entirely from RHEL6.  Is this intentional?  If so I'll close this bug out as no longer being applicable.
Comment 5 Denise Dumas 2009-10-26 10:55:55 EDT
Yes - we meant to do that. s-c-rootpassword is gone.
Comment 6 Jay Turner 2009-10-26 11:29:04 EDT
Closing this ticket out as the package is no longer part of RHEL6.

Note You need to log in before you can comment on or make changes to this bug.